
local t ={}
t.name = "Ace Stream"
t.htmlUri = m_simpleTV.MainScriptDir_UTF8 .. 'user/TorrentStream/configDialog.htm'
t.luaUri  = 'user/TorrentStream/configDialog.lua'
t.iconUri  = m_simpleTV.MainScriptDir_UTF8 .. 'user/TorrentStream/img/ace.png'
m_simpleTV.Config.AddExtDialogT(t)